@font-face {
    font-family: JFR;
    src: url(../fonts/JosefinSans-Regular.ttf);
    
 }
 @font-face {
    font-family: JFL;
    src: url(../fonts/JosefinSans-Light.ttf);
 }
 @font-face {
    font-family: JFB;
    src: url(../fonts/JosefinSans-Bold.ttf);
 }
 @font-face {
    font-family: JFT;
    src: url(../fonts/JosefinSans-Thin.ttf);
 }
 @font-face {
    font-family: JFTI;
    src: url(../fonts/JosefinSans-ThinItalic.ttf);
 }
 body{
    padding: 0;
    margin: 0;
    font-family: 'JFR','Roboto';
    width: 100%;
    position: relative;
}

.master{
    color: white;
    display: flex;
    height: -webkit-fill-available;
    
}
.home{
    text-align: center;
    font-family: 'JFL';
    background-size: cover;
    background-position-y: bottom;
    display: flex;
    flex-direction: column;
    width: 100%;
    box-sizing: border-box;
    position: relative;
    justify-content: center;
    position: relative;
}

.logo{
    width: 100%;
    position: absolute;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 2em;
    box-sizing: border-box;
    top: 0;
}
.logo>img{
    width: 12rem;
}
.botones{
padding-bottom: 2em;
display: flex;
width: 100%;
justify-content: center;
}
.botones>a{
    background-color: transparent;
    color: white;
    font-size: 1.3em;
    font-family: 'JFL';
    letter-spacing: 0.1em;  
    padding: 0.8em 1em;
    border: 2px solid white;
    width: 160px;
    text-decoration: none;
    margin: 0 0.2rem;
}
.botones>a:hover{
    background-color: white;
    color: black;
    cursor: pointer;
    border: 1px solid white;
}
.about{
    letter-spacing: 0.1em;
    font-family: 'JFL';
    text-decoration: none;
    color: white;
    font-size: 1.1rem;
}
.about:hover{
    font-weight: bold;
}
/*Menú*/
header{
    height: 5rem;
    padding: 1rem 2rem;
    display: flex;
    justify-content: space-between;
    padding-bottom: 0;
}
header>a>img{
    height: 100%;
}
header>a{
    width: 30%;
}
header>nav>ul{
    display: flex;
    margin-top: 0;
}
header>nav>ul>li{
    list-style:none;
    margin-left: 1rem;
}
header>nav>ul>li>a{
    list-style:none;
    padding: 1rem 0 0.7rem 1.5rem;
    color: black;
    text-decoration: none;
}
header>nav>ul>li:hover{
   cursor: pointer;
   font-weight: bolder;
}

/*Generico*/
h1{
    margin-top: 0;
    font-size: 2rem;
    color: black;
    font-family: 'JFL';
    letter-spacing: 0.5rem;
    text-transform: uppercase;
    text-align:center;
}
h2{
    font-size: 1.7rem;
    font-family: 'JFL';
    letter-spacing: 0.2rem;
    text-transform: uppercase;
    line-height: 2rem;
    margin-bottom: 0;
    margin-top: 0;
    color: black;
}
.contenido{
    display: flex;
    padding: 1em 4rem;
}
.der{
    width: 25%;
    padding-right: 5rem;
}
.izq{
    width: 75%;
}
.portada{
    width: 100%;
    display: flex;
    position: relative;
    flex-wrap: wrap;
    padding: 1rem 3rem;
    box-sizing: border-box;
}
.coliz, .colder, .coltotal{
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    position: relative;
    box-sizing: border-box;
}
.coliz{
    padding-right:0.4rem ;
}
.colder{
    padding-left: 0.4rem;
}
.coltotal{
    width: 100%;
}
.coliz>.img,.colder>.img,.coltotal>.img{
    width: 100%;
    box-sizing: border-box;
    cursor: pointer;
}
.coltotal{
    width: 100%;
}

.imgWrap {
    position: relative;
    width: 100%;
    margin-bottom: 0.8rem;
   }
  .imgWrap>img{
      width: 100%;
  }
  .imgDescription {
    position: absolute;
    top: 0;
    bottom: 4px;
    left: 0;
    right: 0;
    color: white;
    font-size: 2rem;
    visibility: hidden;
    opacity: 0;
    margin: 0;
    text-transform: uppercase;
    font-family: 'JFL';
    letter-spacing: 0.5rem;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
  }
  
  
  .imgWrap:hover .imgDescription {
    visibility: visible;
    opacity: 1;
    background-color: rgba(0,0,0,0.5);
  }
/*About*/
.der>p{
    font-family: 'JFTI';
    font-size: 1rem;
    color: black;
    font-weight: bolder;
}
.linki{
    text-decoration: none;
    color: black;
    font-family: 'JFT';
}
.about.izq{
 background-image: url(./../img/project/DSC_3820.jpg);
    background-size: cover;
    background-position: center;
}